body {background-color: #fcf5d4;}
.site-header {background: none;}
.site-footer {background: none;}
.content .entry {background-color: #fcf5d4;}


body {
    font-family: Verdana, Geneva, san-serif;
    font-size: 16px;

}
h1, h2, h3, h4, h5, h6 { font-family: Verdana, Geneva, san-serif;}
h1, h2 { color: #bb984e;}
h1, .entry-title { font-size:24px; font-weight: normal;}
h2 {font-size:20px;}


.entry-content a {
    color: #000;
    text-decoration: underline;
}

a:hover {
    color: #333;
}


/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* ## Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
    max-width: 970px;
}
.site-inner {
    padding-top: 20px;
}


/* # Site Header
---------------------------------------------------------------------------------------------------- */

.site-header .wrap {
    padding: 10px 0 0;
}
.site-footer {background-color: #e3d0a7;}
/* ## Primary Navigation
--------------------------------------------- */
.nav-primary {
    background-color: #e3d0a7;
}
.nav-primary .genesis-nav-menu a {
    color: #000;
}
.genesis-nav-menu a {
    padding: 20px 14px;
}

.nav-primary .genesis-nav-menu a:hover,
.nav-primary .genesis-nav-menu .current-menu-item > a,
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
    color: #000;
}
.nav-primary .genesis-nav-menu .current-menu-item > a {font-weight: bold;}

/* # Content Area
---------------------------------------------------------------------------------------------------- */

/* ## Entries
--------------------------------------------- */

.entry {
    margin-bottom: 0;
    padding: 20px 60px;
}

/* # Footer Widgets
---------------------------------------------------------------------------------------------------- */
.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
    width: 300px;
}

.footer-widgets-1 {
    margin-right: 30px;
    border-right: 1px solid #444;
}

.footer-widgets-2 {
    border-right: 1px solid #444;
}

#text-2 .textwidget {background: #fff; width: 280px;}


/* ## Slider
--------------------------------------------- */
#genesis-responsive-slider {border: 0; padding: 0;}

#patternsgrid {float: left;  width: 100%;}
#patternsgrid li {float: left; width: 200px;list-style-type: none; text-align: center; margin-bottom: 1em; font-size: 0.9em;}
#patternsgrid img {margin-bottom: 0;}



.page-id-20 .entry-content em {font-style: normal; font-size: 0.85em;}
.page-id-23 h1  {display: none;}

#brandlogos {background-color: #fff; overflow: hidden; padding-top: 1em; clear: right;
    border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px;border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px;
}
#brandlogos ul {float: left; padding: 0; margin: 0;}
#brandlogos li {float: left;list-style-type: none; width: 130px;padding: 0; margin: 0; margin-left: 10px; min-height: 130px; text-align: center; }
#brandlogos img.alignnone, #brandlogos .alignnone {
    margin-bottom: 0px;
}
